[LANG]
Statistical info=統計信息
Type=類型
Value=值
Base info=基本信息
Factory name=廠家名稱
Device name=設備名稱
Device serial number=設備編號
Initial boot time=首次啟動時間
Times=次
Boot times=啟動次數
Print info=打印信息
㎡=㎡
Total area=總面積
Total time=總時間
Total pass=總PASS數
X total move distance=X總移動距離
Y total move distance=Y總移動距離
Ink info=墨水信息
m=m
ml=ml
Version info=版本信息
Error info=錯誤信息
Refresh=刷新
Exit=退出
Last 30 days=最近30天
Last 60 days=最近60天
Second=秒
second=秒
Minute=分
minute=分
Hour=时
hour=时
Days=天
Mainboard program=主板程序
Mainboard logic=主板邏輯
Head board logic=噴車板邏輯
Head board SCM=噴車板單片機
Extender board logic=擴展板邏輯
Extender board SCM=擴展板單片機
Head drive board logic=驅動板邏輯
Head drive board SCM=驅動板單片機
Key-press panel SCM=按鍵板單片機
Ink info—Total(Print , Flush)=墨水信息—總計(打印,閃噴)

Print statistic=打印統計
Close=關閉
Year=年
Month=月
Day=日
Time=時間
All Years=年份總計
Print area(m^2)=打印面積(平方米)
Print length(m)=打印長度(米)
Time cost=打印耗時
Ink cost(ml)=耗墨量(毫升)
Ink %s cost(ml)=墨水%s消耗量(毫升)
Total=合計
Import=導入
Export=導出
while writing file,Please wait for......=正在寫入文件，請稍等......
Export success!=導出成功！